<bugID>1358823<Summary>0.92ms uninterruptible reflow at updateBrowserRemoteness@chrome://browser/content/tabbrowser.xml:1795:15</Summary><Description>Here's the stack:

updateBrowserRemoteness@chrome://browser/content/tabbrowser.xml:1795:15
updateBrowserRemotenessByURL@chrome://browser/content/tabbrowser.xml:1842:22
restoreTabContent@resource:///modules/sessionstore/SessionStore.jsm:3824:7
restoreTab@resource:///modules/sessionstore/SessionStore.jsm:3744:9
navigateAndRestore/&lt;@resource:///modules/sessionstore/SessionStore.jsm:2925:7
process@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:922:23
walkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:806:7
Promise*scheduleWalkerLoop@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:739:11
schedulePromise@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:770:7
completePromise@resource://gre/modules/Promise.jsm -&gt; resource://gre/modules/Promise-backend.js:707:7
resolve@resource:///modules/sessionstore/TabStateFlusher.jsm:150:5
resolve@resource:///modules/sessionstore/TabStateFlusher.jsm:52:5
receiveMessage@resource:///modules/sessionstore/SessionStore.jsm:849:11</Description></bugID>